module command.simpleremotecontrol.light;

import std.stdio : writeln;

class Light
{
    void on()
    {
        writeln("Light is On");
    }

    void off()
    {
        writeln("Light is Off");
    }
}
